[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: updating to 2.9 (on qmail mailserver)



On Tue, Jun 05, 2001 at 01:07:09PM +0200, Henning Brauer wrote:
> On Mon, Jun 04, 2001 at 08:18:36PM -0600, Curtis Collicutt wrote:
> > Hi, 
> > I have a 2.8 machine running qmail.
> > What will happen when I upgrade the system using
> > the upgrade selection in the OpenBSD install?
> 
Best way is to clean install 2.9 on a clean ffs system.
It doesn't take a minute to install qmail from ports.
Also refresh on and learn about new system.  Not good to forget about a box because it has been stable, especially its root password.  :-) 

> The solution with the shortest outtime is to fetch the base29.tgz (and
> comp29.tgz and the other tgzs except etc29.tgz) and unpack them in / like
If needs to be this way.  etc29.tgz should also be d/l because there are changes in some files in etc.tgz.



Visit your host, monkey.org